# Uses of Class
javassist.compiler.ast.NewExpr

Packages that use NewExpr
Package
Description
javassist.compiler.ast

## Uses of NewExpr in javassist.compiler.ast

Methods in javassist.compiler.ast that return NewExpr
Modifier and Type
Method
Description
`static NewExpr`
NewExpr.`makeObjectArray(ASTList className, ASTList arraySize, ArrayInit init)`
Methods in javassist.compiler.ast with parameters of type NewExpr
Modifier and Type
Method
Description
`void`
Visitor.`atNewExpr(NewExpr n)`